[Desktop Entry]
Encoding=UTF-8
Icon=nfs_unmount
Type=MimeType
MimeType=kdedevice/smb_unmounted
Comment=Unmounted Samba (Microsoft Network) Share
Comment[af]=Ontkoppel Samba (Microsoft Netwerk) Deel
Comment[bg]=Демонтира Samba (Microsoft Network) Share
Comment[bs]=Demontiran Samba (Microsoft Network) Share
Comment[ca]=Recurs de Samba (xarxa Microsoft) desmuntat
Comment[cs]=Odpojený Samba (Microsoft Network) prostředek
Comment[da]=Afmonteret Samba-share (Microsoft-netværk)
Comment[de]=Nicht eingebundene Samba-Ressource (Microsoft-Netzwerk)
Comment[el]=Αποπροσαρτημένο Samba (Microsoft Network) Share
Comment[eo]=Malkroĉita Sambo-disko
Comment[es]=Recurso de Samba desmontado (Red de Microsoft)
Comment[et]=Lahutatud Samba (Microsoft Network) ressurss
Comment[eu]=Samba (Microsoft Sarea) Banaketa Desmontatua
Comment[fa]=اشتراک سامبای (ویندوز) پیاده
Comment[fi]=Irroitettu Samba (Microsoft verkko) jako
Comment[fr]=Partage Samba (réseau Microsoft) non monté
Comment[he]=שיתוף Microsoft Network) Samba) מנותק
Comment[hr]=Neontirano djeljenje Sambom (Microsoft mreža)
Comment[hu]=Leválasztott Samba/Windows-megosztás
Comment[is]=Aftengd Samba (Microsoft Network) Sameign
Comment[it]=Condivisione samba (Rete Microsoft) non montata
Comment[ja]=マウントされていないSamba(マイクロソフトのネットワーク)共有
Comment[lo]= ຫັງກາລີ
Comment[lt]=Išmontuotas Samba (Microsoft Network) bendro naudojimo diskas
Comment[lv]=Nomontēta Samba (Microsoft Tīkla) Šāre
Comment[mk]=Одмонтирана Samba (Microsoft мрежа)
Comment[mn]=Залгагдаагүй Samba-Нөөцүүд (Microsoft-Сүлжээ)
Comment[mt]=Riżors Samba (Microsoft Network) mhux immuntat
Comment[nb]=Avmontert Samba-katalog (Microsoft nettverk)
Comment[nl]=Afgekoppelde Samba-netwerkbron (Microsoft-netwerkbron)
Comment[nn]=Avmontert Samba-ressurs (Microsoft-nettverk)
Comment[nso]=Kabagano yeo e Theositswego ya Samba (Kgokagano ya Microsoft)
Comment[pl]=Odmontowany udział Samby (sieci typu Microsoft Network)
Comment[pt]=Partilha de Samba (Microsoft Network) desmontada
Comment[pt_BR]=Compartilhamento do Samba (Microsoft)  desmontado
Comment[ro]=Partajare Samba (reţea Microsoft) nemontată
Comment[ru]=Отмонтированный ресурс Samba (сеть Microsoft)
Comment[se]=Gálgajuvvon Samba-resursa (Microsoft-fierbmi)
Comment[sk]=Nepripojený disk Samba (Microsoft Network)
Comment[sl]=Odklopljen deljeni vir Sambe (Microsoftovo omrežje)
Comment[sv]=Avmonterad utdelad Samba-katalog (Microsoft-nätverk)
Comment[ta]=þÈì¸ôÀð¼ ºõÀ¡ À¸¢÷
Comment[tr]=Bağlanmış Samba (Micro$oft Network) Paylaşımı
Comment[uk]=Демонтований спільний ресурс Samba (мережа Microsoft)
Comment[ven]=Samba i songo gonyaho (Vhukamani ha Microsoft) U kovhekana
Comment[vi]=Chia sẻ samba chưa được mount
Comment[xh]=Samba Enganyuswanga (Umsebenzi womnatha we Microsoft) Ulwahlulo
Comment[zh_CN]=卸载的 Samba (Microsoft 网络)共享
Comment[zh_TW]=未掛載的 Samba (Microsoft 網路) 分享
Comment[zu]=Isabelo se-Samba esehlisiwe (Uxhumano olusakazekile lwe-Microsoft)
Patterns=

X-KDE-AutoEmbed=true
